$ścieżka= "LDAP://e02/OU=Gf,DC=IT-Visions,DC=local"
$połącz = new-object system.directoryservices.directoryEntry($ścieżka)
$połącz.get_Children()

"Drugi element to " + @($połącz.get_Children())[1].distinguishedName

"Szukanie elementu " + $połącz.get_Children().find("cn=dr Holger Schwichtenberg").distinguishedName

